/*  New Changes*/
.search-new{
  width: 65% !important;
  margin: 0px auto;
  margin-bottom: 8px;
}
.search-new #search{
  width: 100% !important;
}
.orange-img{
  margin-left: 28% !important;
}
.btn-search-new{
  background-color: #ffffff;
}
@media all and (min-width: 361px) and (max-width: 640px){
  .right-part{
    display: inline-block !important;
  }
  #cart-total{margin: 0 0 0 20px !important;}
/*  .top-right .left-part{ 
    float: none !important; 
    display: inline-block !important; 
    margin-right: 10px; 
  } */
} 

@media(max-width: 360px){ 
  .second_col h5, .footer_column h5{ 
    margin-left: 0px !important; 
  } 
  .footer_column h5{ 
    padding: 5px 0px !important; 
  }
  .first_col{
    margin-bottom: 15px;
  }
  .footer_column.address{
    margin-bottom: 15px;
  }
  .footer_column.second_col{
    padding: 0px !important;
  }
  .top-right .left-part{
    float: left;
    margin-right: 10px;
  }
  .top-70{
    width: 100% !important;
  }
  .floatl{
    width: 100%;
    text-align: center;
  }
}


@media(max-width: 767px){
  .second_col h5, .footer_column h5{
    margin-left: 0px !important;
  }
  .footer_column h5{
    padding: 5px 0px !important;
  }
  .first_col{
    margin-bottom: 15px;
  }
  .footer_column.address{
    margin-bottom: 15px;
  }
  .footer_column.second_col{
    padding: 0px !important;
  }
  .top-right .left-part{
    float: left;
    margin-right: 1px;
  }
  .top-70{
    width: 100% !important;
  }
  .floatl{
    width: 100%;
    text-align: center;
  }
}
/* End (Changes)*/

.topbar {
  color: #666666;
  font-weight: bold;
  padding: 10px 0px 5px;
}
.h4-links a{
  margin-right: 8px;
  line-height: 25px;
}
.wishlist_comparison{
  border-top: 0px !important;
}
.left-part, .right-part{
  float: left;
  margin-left: 90px;
}
.cart{
  display: block;
  float: right;
  margin-right:31px;
}
.new-width{
  float: right;
  margin-top: 8px;
}
.top-left {float:left;}
.gram-links{
  margin: 0px !important;
}
.wish-list-table{
  overflow: auto;
}
.top-right {float:left;}
.top-right a{color:#666;}
.MsoNormal img{
  margin-bottom: 10px;
}
.home-icon {margin: -5px 7px 0 0;}

.grams a{
    display: inline-block;
    text-align: center;
    margin: 0 5px;
    width: 75px;
  }
  .grams a:first-child{
    margin: 0 0px;
  }
.header {background:#fff;  padding: 15px 0; position:relative;}

.leftbar {color:#ffccbb;}

.logo {margin: 0 0 15px; padding:0;}
.sgp-logo {max-width: 230px;margin-top: -18px;}
.cart h3 {
  margin: 0;
  text-align: center;
  font-size: 15px;
    font-weight: bold;
	color:#0b5b96 ;
}
#cart-total {
  font-weight: bold;
  margin: 0 0 0 20px;
}
#cart > .btn {
  color: #0B5B96;
  font-size: 14px;
  line-height: 18px;
  /*width: 182px;*/
  float: right;
  /*margin-right: -28px;*/
  padding-bottom: 0px;
  padding-top: 17px;
  text-align: right;
  padding-right: 0px;
}
#cart > .btn:hover {
  color: #229AC8;
}
#cart button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  box-shadow: none;
  text-shadow: none;
}
.welcome {
  float: right;
  font-size: 11px;
}
ul.header_links {
  float: left;
  font-weight: bold;
  list-style: outside none none;
  margin: 0;
  padding: 7px 20px 0px;
  width: 110%;
	/*width: 100%;*/
  text-align: right;
}
.header_links > li {
  display: inline-block;
}

.header_links a {
  border-right: 1px solid;
  font-size: 13px;
  padding: 0 5px;
}
.header_links li:last-child a {
  border: medium none;
}

.container-fluid.main_menu {
  background: #339941 none repeat scroll 0 0;
}
.navbar-nav {
  float: none !important;
  margin: 0;
  text-align: center;
}
.nav > li {
  display: inline-block;
  position: relative;
  float:none !important;
}

.banner {
	/**background:url(/image/catalog/site/banner.jpg);**/
	background:#2e74b5;
	height:300px;	
	}
	
.banner_image {
 /* height: 300px;*/
  position: relative;
}
.banner_image > img {
  bottom: 0;
  left: 0;
  margin: auto;
  position: inherit;
  right: 0;
  top: 0;
}	

.prevent {
  color: #ffffff;
  display: table;
 /* height: 300px;*/
  margin: auto;
	padding-top: 25%;
}

.prevent h2 {font-size:35px; color:#fff; font-weight:bold;}

.prevent h4 {
  color: #ffffff;
  display: table-cell;
  font-size: 24px;
  line-height: 30px;
  vertical-align: middle;
}
.video {
  margin: 45px 0 0;
}


.navbar-toggle .icon-bar {background:#000; border-radius: 1px; display: block; height: 2px; width: 22px; }
    
.shop-now {margin:35px 0px; padding:14px 4px; width: 150px; background:#ff9933; border-radius: 3px; border: 1px solid;}

.cart-left {width: 50px; float:left; border-right:1px solid #fff;}

.shop-now a {color:#fff; padding: 15px 10px;}
.fa.fa-shopping-cart {
  display: none;
}
#cart  button.icon-cart{background:url(../../../../../image/catalog/site/shopping_cart_empty.png) no-repeat scroll 0% 0%;}

.include-three {background:#fbfbf9;}

.about {
  margin: 15px 0;
  width: 100%;
  float:left;
}
.about h3 {color:#0b5b96; font-weight:bold;}
.about h5 {color:#000; font-size:15px;}
.about p {padding:8px 0; }

.industries {
  float: left;
  margin: 15px 0;
  /*text-align: justify;*/
  width: 100%;
}
.industries h3 {color:#0b5b96; font-weight:bold;}
.industries h5 {color:#000; font-size:15px;}
.industries p {padding:8px 0; }

.industries ul {list-style-type:none; padding:0; margin:0; text-align: left;}
.industries ul li{display:inline-block; background:url(../../../../../image/catalog/site/tick.png) no-repeat; padding: 1px 0 0 20px; width:50%; float:left;}
.industries ul li a{text-decoration: underline; white-space: nowrap; }



.enquery {
  border: 1px solid #dddddd;
  border-radius: 5px;
  float: right;
  margin: 15px 0 0;
  max-width: 320px;
  padding: 10px 40px;
  width: 100%;
}
.enquery h3 {
  color: #0b5b96;
  font-weight: bold;
  margin: 0;
  padding: 0 0 18px;
  text-align: center;
}
.name {
  border: 1px solid #dddddd;
  margin: 0 0 10px;
  padding: 6px 15px;
  width: 100%;
}

.message {
  border: 1px solid #dddddd;
  margin: 0 0 10px;
  padding: 10px 15px 30px;
  width: 100%;
}

.send {
  border: 1px solid #dddddd;
  box-shadow: 1px 6px 1px #a6a6a6;
  font-weight: bold;
  margin: 0 0 10px;
  padding: 6px 15px;
  text-transform: uppercase;
  width: 100%;
}

.enquery span {
  font-size: 11px;
  padding: 0;
}

/***************Feature product style starts here ************************/
/*.pattern {background:url(../../../../../image/catalog/site/pattern.jpg) no-repeat; margin: 25px 0 0;*/ }*/
.borderdark {margin:30px 0;}

.borderdark h3 {text-align:center; background:url(../../../../../image/catalog/site/border-dark.png) -28px no-repeat;}

figure {
  border: 1px solid #aaaaaa;
  float: left;
  width: 100%;
  background:#fff;
  margin: 0 0 20px;  
}
figure .feature_image {
  float: left;
  height: 170px;
  position: relative;
  width: 100%;
}
figure .feature_image a img {
  bottom: 0;
  left: 0;
  margin: auto;
  max-height: 170px;
  max-width: 90%;
  position: absolute;
  right: 0;
  top: 0;
  width:auto;
}
figure h4 { 
  float: left;
  font-size: 18px;
  text-align: center;
  width: 100%;
  padding:0 5px;
   min-height: 50px;
}
/*figure h4 a{ color: #ff9933;}*/
figure .bottom {
  background: #339941 none repeat scroll 0 0;
  color: #ffffff;
  float: left;
  width: 100%;
  padding: 6px 10px;
}
.price {
  font-weight: bold;
}
figure .bottom span.feature_price {
  float: left;
  font-size: 16px;
  font-weight: bold;
  line-height: 27px;
}
figure .bottom > button {
  background: #bc3a0b none repeat scroll 0 0;
  border: medium none;
  border-radius: 5px;
  float: right;
  line-height: 18px;
  padding: 5px;
  font-weight:bold;
}

/***************Feature product style Ends here ************************/

/***************Categories style Ends here ************************/
.cat_name {
  background: #0B5B96 none repeat scroll 0 0;
  display: table;
  float: left;
  height: 50px;
  position: relative;
  text-align: center;
  width: 100%;
}
.cat_name > a {
  color: #ffffff;
  display: table-cell;
  font-weight: bold;
  vertical-align: middle;
}

/***************Categories style Ends here ************************/

.5star {background:#fbfbf9;}

.fivestar {padding: 20px 0 0 8px;}
.fivestar img {margin:0; }
.fivestar h5 {
  float: left;
  margin: 10px 0;
  padding: 0;
  width: 100%;
}
.fivestar h6 {font-family:Arial; font-size:14px; font-weight:bold; color:#7c7575; padding:30px 0 0;}
.fivestar p {padding:5px 0 15px; }

.footer {
  background: #0e63b6 none repeat scroll 0 0;
  border-top: 1px solid #f05820;
  border-bottom: 1px solid #f05820;
  clear: both;
  color: #ffffff;
  margin: 10px 0 0;
  padding: 0 0 20px;
}
.footer_column {
  box-sizing: border-box;
  float: left;
  width: 100%;
}
.footer_column h5 {
  color: #000;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 15px 0 25px;
  text-transform: capitalize;
}
.first_col h5 {
  margin-left: 20px;
}
.second_col h5 {
  margin-left: 21px;
}

.footer_column.first_col li {
  display: inline-block;
  float: left;
  width: 50%;
}
.footer_column.second_col {
  padding: 0 0 0 40px;
}
.footer_column.address a{color:#fff;}
.footer_column.address a:hover{color:#f05820;}
.footer_column ul {
  float: left;
  list-style: outside none none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.footer_column ul li {
  /*display:inline-block;*/
  background:url(../../../../../image/catalog/site/tick.png) no-repeat 0% 3px;
  padding: 1px 0 0 20px;
  /*width:50%;
  float:left;*/
}
.footer_column ul li a {
  color: #ffffff;
  text-transform:uppercase;
  font-size:13px;
}
.footer_column ul li a:hover{color:#ff9933;}

.navibar2 {width:50%; margin: 20px 0; float: left;}
.navibar2 ul{list-style:none; margin:0; padding:0;}
.navibar2 ul li{display:block;}
.navibar2 ul li a{text-decoration:none; padding:0; color:#fff; font-size: 12px;text-transform: uppercase;}

.navigationlink h6 {color:#fff; float:left; font-size:14px; padding:10px 0 0;}
.navigationlink h3 {color:#fff; float:left; margin:0; padding:0;}

.map {position:relative; margin: 20px 0 0;}
.map p {position:absolute; left: 85px; top: 100px; color:#7d2016; font-weight:bold;}
.map span {position:absolute; left: 85px; top:120px; color:#4399e0; font-weight:bold; font-size:12px;}


/*----- start product detail page ------*/

.wrapper-leftdetail {background:#fff;}

.leftdetail {
  background: #fff none repeat scroll 0 0;
  float: left;
  margin: 45px 0 0;
  width: 100%;
}
.leftdetail img {margin:17px 16px 0; }

.wrapper-rightdetail {background:#fbfbf9;}
.rightdetail {margin:10px 0; padding: 20px 35px;}
.rightdetail h5 {color:#353535; font-weight: bold; padding:20px 0 0px;}
.rightdetail span {color:#d06833; font-size: 13px;}
.stock {float:right; margin:0 10px; font-size:13px; }
.rightdetail p {padding:5px 0; color:#000;}
.rightdetail p span {color:#999; font-size:12px;}
.rightdetail p a {text-decoration:none; color:#000;}
.rightdetail h6 {font-size: 13px; font-weight: bold; padding: 15px 0 30px; border-bottom:1px solid #e4e4e4;}
  
.overview {margin:10px 0; padding:0px 30px;}
.overview h4 {color:#ff0000; font-size: 22px; font-weight: bold; padding: 8px 0;}
.overview h5 {color:#000;}

.specification {margin:10px 0; padding:0px 30px}
.specification p {font-size:13px; border-bottom:1px solid #e4e4e4; padding: 5px 0 20px;}
.specification span {font-weight:normal; padding:0 10px;}


.quantity {margin:10px 30px;}

.quantity > button {
    background: #6a9def !important;
	color:#fff;
    border-radius: 6px;
	border:none;
    float: left;
    font-size:15px;
    font-weight: bold;
    margin: 15px 14px;
    padding: 12px 16px;
    width: 150px !important;
}

.quantity p {padding:10px 0; float:left; width:20px;}
.txt {border:none; width:50px; background:#fff; color: #000;}

.para {margin:10px 30px; float:left;}

.quantity > span {
    float: right;
    padding: 15px 0 0;
}

.quantity > span a{color:#000; }

.description {width:20%; background: #6a9def}
.description h5 {background:#6a9def; padding: 12px 15px; margin: 0; color:#fff;}

.description-detail {border:1px solid #dbdbdb; margin: 0 0 20px; padding: 0 0 15px;}

.description-detail p {background:url(../images/products%20img/arrow_right.png) 12px 10px no-repeat; margin:0; padding: 7px 40px 0;}
.search-drop-down{
  display: none;
  position: absolute;
  padding: 20px 10px;
  border: 1px solid #c1c1c1;
  background: #ffffff;
  z-index: 999;
  width: 250px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.cross{
  color: #fff;
  padding: 3px 5px;
  position: absolute;
  right: 5px;
  top: 4px;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  background: #000;
  cursor: pointer;
}
.input-group-addon1{
  background: #ffffff;
  border: 1px solid #c1c1c1;
  border-left: 0px;
}
.input-group-addon1 a{
  border-right: 0px;
}
/*--- start medida query ---*/
@media(max-width: 350px){
  .hidden-sm.hidden-md{
    font-size: 12px !important;
  }
  #cart .dropdown-menu {
    min-width: 310px !important;
    overflow: auto;
    padding: 5px;
    position: absolute;
    right: -39% !important;
  }
  .header_links a{
    padding: 0 15px !important;
  }
}
@media(min-width: 355px) and (max-width: 640px){
  .header_links a{
    padding: 0 18px !important;
  }
}
@media(max-width: 640px){
  .top-left{
    float: none !important;
  }
  /*.header_links a{
    padding: 0 18px !important;
  }*/
  .not-right{
    text-align: left !important;
  }
  .grams a{
    display: inline-block;
    width: 78px;
    text-align: center;
  }
  .dl-trigger{
    margin-right: 20%;
  }
  #category{
    margin-left: 20%;
  }
  .footer_column h5{
    padding: 7px 20px !important;
  }
  .footer_column.address.contact-de > h5{
    padding: 7px 1px !important;
  }
  .map{
    margin: 0px !important;
  }

  .first_col{
    margin-top: 10px;
  }
  .grams1 a{
    display: inline-block;
    text-align: center;
    width: 78px;
  }
  .grams2 a{
    display: block;
  }
  .MsoNormal img {
    margin-bottom: 10px;
    margin-left: 17%;
  }
  .img-responsive1{
    display: block;
    max-width: 100%;
  }
  .h4-links a{
    display: block;
    margin-right: 3px;
    color: rgb(57, 123, 33); 
    font-weight: bold;
    text-decoration: underline;
    line-height: 25px;
  }
  .product_detail_page .product_left{
    float: none;
  }
  .product_right{
    float: none;
  }
  .detail_right_last{
    float: none !important;
  }
  .product_detail_page ul.list-unstyled.first, .product_detail_page ul.list-unstyled.second{
    float: none;
    width: 100%;
    border-right: 1px solid #e4e4e4;
  }
  .product-actions{
    float: none;
    width: 100%;
    border-left: 1px solid #e4e4e4;
    padding: 20px;
  }
  .wishlist_comparison{
    margin-top: 0px;
    border: 0px;
  }
  .product_tab .nav-tabs li{
    display: inline-block;
  }
  .product_detail_page{
    float: none;
  }
  .form-group.third{
    float: none;
  }
  .product_detail_page h1{
    font-size: 21px;
  }
  table td{
    font-size: 14px !important;
    font-weight: normal;
  }
}

@media (max-width:1024px)  {
.new-width{
  width: 100%;
}
.datagrid table{
  width: 100%;
}
#menu .nav > li > a{
  padding: 5px !important;
  font-size: 14px;
}
ul.header_links{
  width: 116%;
  padding-right: 0px !important;
}
.banner{
  height: auto;
}
.article-content label{
  width: 48% !important;
}
.paddingtop20 {
    padding-top: 6% !important;
    padding-bottom: 2%;
}
.left-part{
  margin-left: 0px;
}

#cart button.icon-cart{background-position: 0%;}
.search {
    background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll 15px 8px;
    border: medium none;
    box-shadow: 0 0 1px 0 inset;
    margin: 1px 0;
    padding: 6px 0 6px 45px;
    width: 181px;
}


.navigation ul li a {
    font-size: 12px;
    line-height: 0;
    padding: 17px 25px 0;
    text-decoration: none;
}

	
.video img {
    margin: 10px 0 0;
    max-width: 100%;
}	
	
.borderdark h3 {
	background: rgba(0, 0, 0, 0) url("../images/border-dark.png") no-repeat scroll center center;
	
}
	
	
.sachets {
    margin: 5px 0;
    width: 100%;
}	
	
.sachets img {
    margin: 0;
    width: 100%;
}	
	
.sachets a {
    background: #bc3a0b none repeat scroll 0 0;
    border: 1px solid #8d1407;
    border-radius: 5px;
    color: #fff;
    margin: 0 25px 0 10px;
    padding: 3px 6px 7px;
}	
	
	
.isolate {
    margin:5px 8px;
    width: 100%;
}	
	
.isolate img {
    margin: 0;
    width: 100%;
}	
	
.isolate a {
    background: #bc3a0b none repeat scroll 0 0;
    border: 1px solid #8d1407;
    border-radius: 5px;
    color: #fff;
    margin: 0 25px 0 10px;
    padding: 3px 6px 7px;
}	
	
.isolated {
    margin: 5px 16px;
    width: 100%;
}	
	
.isolated img {
    margin: 0;
    width: 100%;
}	
	
.isolated a {
    background: #bc3a0b none repeat scroll 0 0;
    border: 1px solid #8d1407;
    border-radius: 5px;
    color: #fff;
    margin: 0 25px 0 10px;
    padding: 3px 6px 7px;
}

.desiccant {
    margin: 5px 24px;
    width: 100%;
}	
	
.desiccant img {
    margin: 0;
    width: 100%;
}	
.prevent h4{font-size: 18px;}
#cart button.icon-cart {
  background-position: 0%;
}
.footer_column h5{font-size: 15px;}
.first_col h5{margin-left: 30px;}	
ul.header_links{padding-right: 28px;}		
	
.isolate h4 {
    color: #f93;
    margin: -20px 0 0;
    padding: 7px 37px 10px;
}	
.desiccant a {
    background: #bc3a0b none repeat scroll 0 0;
    border: 1px solid #8d1407;
    border-radius: 5px;
    color: #fff;
    margin: 0 25px 0 10px;
    padding: 3px 6px 7px;
}		
	
	
.map img {
    width: 100%;
}	

/**************Product Detail page Starts******************/
.leftdetail img {margin: 10px 0 0; width:100%;}
/**************Product Detail page Ends******************/
	
}


@media (min-width: 981px) and (max-width:1023px){
	
.about {
    margin: 15px 0;
}
.banner{
  height: auto;
}
.about h3 {
    color: #0b5b96;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}

.prevent h4{font-size: 18px;}
.prevent{padding-top: 30%;}	
#cart button.icon-cart {
  background-position: 0%;
}
.footer_column h5{font-size: 15px;}
.first_col h5{margin-left: 30px;}	
ul.header_links{padding-right: 28px;}	

.top-right {float:none !important;} 
.top-left{
  float: none !important;
}
.leftbar {padding: 0 15px; width: 100%; text-align: center; }  
.rightdetail {padding: 0 35px; }
.overview {float: left; width: 50%; }
.description {width: 30%; margin: 0; }
.description h5 {width: 100%; font-size: 15px; }
/**************Product Detail page Ends******************/
.padding40{padding-left: 15px !important;}
.paddingtop20{padding-top: 11% !important;}
.cart{
  margin-right: 31px;
}
	
}

@media (min-width: 768px) and (max-width:980px){
.leftbar {
    text-align: center;
}
.new-width{
  width: 100%;
}
.datagrid table{
  width: 100%;
}
#menu .nav > li > a{
  padding: 10px !important;
  font-size: 15px;
}
.footer_column ul li a{
  font-size: 9px;
}
.article-content label{
  width: 47% !important;
}
.floatl{
  float: none;
}
.prevent{
  padding-top: 0%;
}
.cart{
  margin-right: 0px;
}
.paddingtop4{
  padding-top: 0%;
}
.paddingtop20{
  padding-bottom: 2%;
}
.banner{
  height: auto;
}
.top-left{
  float: none;
}
.left-part{
  margin: 0px;
}
/*#menu .dropdown-menu{margin-left: 15%;}*/
#menu .menu3rdlevel{top: -7px !important;/* margin-left: 0%;*/}
/*#menu .dropdown-menu{min-width: 185px;}*/
/*#menu .menu3rdlevel{right:100% !important;}*/
.navbar-nav{text-align: inherit;}
ul.header_links{width: 102%;}

.dropdown-menu > li > a{white-space: inherit !important;}
#cart button.icon-cart{background-position: 0% !important;}
ul.header_links{padding-right: 10px;}
.prevent h4{font-size: 16px;}
.paddingtop40{padding-top: 5%;}
.footer_column.second_col{padding: inherit;}
.first_col h5 {
  margin-left: 20px;
}	
.padding40{
  padding-left: 0px;
}
.collapse.navbar-collapse {
 margin:0;
}
.top-70{
  width: 65%;
}
.top-30{
  width: 32%;
}
.paddingtop20 {
    padding-top: 20%;
}
.video {
  margin: 33px 0 0 !important;
}
.enquery{padding: 10px 15px;}
}

@media (min-width: 641px) and (max-width:767px){
    .dataa {
    width: 548px !important;
}
    .dl-menuwrapper{max-width: 575px !important;}
    .btn-block{width: 73%;}
ul.header_links{margin-top: -28px !important;}	
	.prevent h4{display: inherit;}
#cart button.icon-cart{background-position: 0%;}
.banner{height: inherit;}
.paddingtop40 {
    padding-top: inherit !important;
}
.left_topuses{
  width: 100% !important;
}
.left_topuses{
  width: 100%;
}
.banner{
  height: auto;
}
.top-left{
  float: none;
}
.left-part{
  margin-left: 0px;
}
.floatl{
  float: none;
}
.first_col h5 {
  margin-left: 25px;
}
.paddingtop20{padding-top: 25%;}
ul.header_links{width: 72%; text-align: left; margin-left: -30px;}
.nav > li{width:100%;}
.prevent{padding-top: 9%;}
.paddingtop4{padding-top: inherit; padding-bottom: 5%;}	
.video{margin: 35px 0 0 0 !important;}	
/*.video {
  display: none;
}*/
#cart button.icon-cart {
    background-position: 0% !important;
}	
/*.top-right{margin-left: 16%;}	*/
.enquery {
  float: left;
  padding: 10px 15px;
  max-width: 100%;
}
.paddingtop4{width:79%;margin-left: 11%;}	
.leftbar{text-align: center;}
.padding40{padding-left: 15px !important;}
.footer_column.second_col{padding: 0 0 0 0px;}

}
@media (min-width: 361px) and (max-width:480px) {
    .dataa {
    width: 274px !important;
}
    .dl-menuwrapper{max-width: 370px !important;}
.paddingtop4{width:100%;margin-left: 0px;}	
.footer_column h5{font-size: 15px;}	
.marginmail{margin-left: -4%;}
/*.left-part{
  width: 100%;
  margin-left: 0px !important;
}*/
.left_topuses{
  width: 100% !important;
}
.header_links a{
  padding: 0 20px !important;
}
.left_topuses{
  width: 100%;
}
.banner{height: auto;}
.floatl{
  float: left !important;
}
/*.right-part{
  width: 100%;
  margin-left: 0px !important;
}*/
.prevent{
  padding-top: 0%;
}
.email{
  margin: 0px !important;
}
ul.header_links{
  text-align: left;
  margin-left: -30px;
}
#cart button.icon-cart{background-position: 5% !important;}
.top-70{width: 100% !important;margin-left: 0%;}
.top-left{font-size: 12px;}
.top-right{padding-top: 5px; font-size: 12px;}
.top-30{width: 100%;padding-top: 2%;padding-left: 12% !important; font-size: 12px; position: absolute; top: 24px; right: 0px;}	
.video{margin: 10px 0 0 0 !important;}
.cart{
  margin-right: 0px;
}
.paddingtop4{padding-bottom: 5%; padding-top: 0%;}
ul.header_links {
    margin-top: -7%;
    width: 65% !important;
}
}
@media (min-width: 481px) and  (max-width:640px) { 
    .dataa {
    width: 390px !important;
}
.dl-menuwrapper{max-width: 488px !important;}
.paddingtop4 {
  width: 93%;
  margin-left: 4%;
}
.new-width{
  width: 100%;
}
.footer_column ul li a{
  font-size: 9px !important;
}
.article-content label{
  width: 240px !important;
}
.datagrid table{
  width: 100%;
}
.left_topuses{
  width: 100% !important;
}
.left_topuses{
  width: 100%;
}
.floatl{
  float: none;
  clear: both;
}
.cart{
  margin-right: 0px;
}
.left-part{
  margin-left: 0px;
}
.search-row{
  position: relative;
  right: 0;
  top: -47px;
}
.top-70{width: 60%;margin-left: 0%;}
.top-left{}
.top-right{padding-top: 5px;}
.top-30{width: 100%;padding-top: 2%;padding-left: 4% !important;}	
.leftbar {
  padding: 0;
  text-align: center;
  width: 100%;
}
.left-part{
  float: none;
}
.prevent{
  padding: 0%;
}
/*.right-part {
  margin: 0px;
  float: none;
}*/
.video{margin: 10px 0 0 0 !important;}
.paddingtop4{padding-bottom: 5%;}	

.prevent h4{display: inherit; padding-top: 0;}	
.rightbar .box {width:100%;}
#menu {  width: 100%;}
/**************Product Detail page Starts******************/	
.description {margin: 0 19px; width: 35%; }
.description h5 {font-size: 15px; width:100%; }	
.description-detail {margin: 0 19px 20px; width: 90%; }
.padding40{padding-left: 15px !important;}
.banner{height: inherit;}
.paddingtop40 {
    padding-top: 7%;
}
.paddingtop20{padding-top: 30%;}
ul.header_links{width: 65% !important; margin-top: -5%; text-align: left; margin-left: -30px;}
#cart button.icon-cart{background-position: 40% !important;}
.footer_column.second_col{padding: 0 0 0 0px;}
.enquery{max-width: 100%;}
/**************Product Detail page Ends******************/  	 
}
@media (max-width:320px) {
.top-70{width: 105% !important;}
.right-part{
  margin-left: 0px;
}
    .dataa {
    width: 228px!important;
}
    #cart-total{margin: 0 0 0 20px !important}
#cart .dropdown-menu{
  right: -32%;
  min-width: 302px;
  position: absolute;
}
.left_topuses{
  width: 100% !important;
}
.footer_column ul li a{
  font-size: 9px !important;
}
.left_topuses{
  width: 100%;
}
}
@media (max-width:360px) {
    .dataa {
    width: 273px !important;
}
.top-left{padding-left: 1% !important;}
.prevent{
  padding-top: 0%;
}
.left_topuses{
  width: 100% !important;
}
.article-content label{
  width: 110px !important;
}
.left_topuses{
  width: 100%;
}
.footer_column ul li a{
  font-size: 9px !important;
}
.cart{
  margin-right: 0px;
}
#cart .dropdown-menu{
  min-width: 350px;
  position: absolute;
  right: -34%;
}
/**************Product Detail page Starts******************/	
.description {width:90%; }  
.top-70{width: 100%; margin-left: 0%;}
.top-left{font-size: 12px; padding-left: 0%;}
.top-right{font-size: 11px; padding-top: 5px; float: left; padding-left: 0%;}
.top-30{width: 100%;padding-top: 3%;padding-left: 6%;}	
#cart button.icon-cart{background-position: 0% !important;}
/**************Product Detail page Ends******************/  
.paddingtop40{padding-top: 0px;}
.paddingtop20{padding-top: 30%;}

.padding40{padding-left: 15px !important;}
.footer_column.second_col{padding: 0 0 0 0px;}
ul.header_links{width: 110%;}
.prevent h4{display: inherit;}
.email{margin: 0 0 0 2px;}
ul.header_links{width: 72% !important;margin-top: -9%; margin-left: -40px; text-align: left;}	
#cart > .btn{font-size: 11px;}
.video {
    margin: 10px 0 0 !important;
}
.paddingtop4{padding-bottom: 5%; padding-top: 0%;}
.footer_column ul li a{font-size: 12px;}
.mailfont{font-size: 12px;}
.marginmail{margin-left: -5%;}	
.footer_column h5{font-size: 12px;}	
}

/*.banner_image{position: inherit;}*/
 .padding40{padding-left: 61px; text-align:left;}
.colortext{color:#d2241d;font-weight: bolder; font-size: 13px !important;}

.paddingtop20{padding-top: 4%; -webkit-margin-top: 12% !important;}

@media(max-width: 767px){
  .nav > li{
    display: block;
  }
  #menu .dropdown-menu > li > a:hover .menu3rdlevel .menu3rdlevel_inner .dropdown-menu{
    display: block;
  }
  .left-part, .right-part{
    margin-left: 0px;
  }
    .grams a:first-child{
    margin: 0 5px;
  }

}
@media (min-width: 361px) and (max-width: 450px){
  #search{
    width: 135px !important;
  }
}
/*@media (min-width: 484px) and (max-width: 596px){
  #search{
    width: 190px !important;
  }
  .top-70 .top-left {
    font-size: 14px;
  }
  .top-70{
    width: 76%;
  }
  #cart button.icon-cart{
    background-position: 28% !important;
  }
}
@media (min-width: 360px) and (max-width: 639px){
  .left-part, .right-part{
    margin-left: 0px;
  }
  .top-right{
    margin-left: 11px;  
  }
}
@media (min-width: 640px) and (max-width: 750px){
  .left-part, .right-part{
    margin-left: 0px;
  }
  .top-right.floatl{
    margin-left: 21% !important;
    text-align: left;
  }
}
@media (min-width: 651px) and (max-width: 766px){
  .left-part, .right-part{
    margin-left: 0px;
  }
  .top-right.floatl{
    margin-left: 22% !important;
    text-align: left;
  }
}
@media (min-width: 667px) and (max-width: 767px){
  .top-right{
    margin-left: 0px;  
  }
  .floatl{
    text-align: left;
  }
  .top-right.floatl{
    margin-left: 20%;
  }
}
@media(min-width: 768px) and (max-width: 991px){
  .top-left.text-center{
    text-align: left;
    margin-left: 25px;
  }
}
@media(min-width: 361px) and (max-width: 375px){
  .top-right{
    margin-left: 8px;
  }
}
@media (min-width: 376px) and (max-width: 480px){
  .top-right.floatl{
    margin-left: 65px !important;
  }
  .floatl{
    width: auto;
  }
}
@media (max-width: 320px){
  .right-part{
    margin-left: 0px;
  }
}
@media (min-width: 568px) and (max-width: 595px){
  .floatl{
    text-align: left;
    margin-left: 17%;
  }
}
@media (min-width: 596px) and (max-width: 598px){
  .floatl{
    text-align: left;
    margin-left: 19%;
  }
}*/
@media(max-width: 320px){
  .right-part{
    margin-left: 5px;
  }
}
@media (min-width: 321px) and (max-width: 767px){
  .floatl{
    width: 100%;
    float: none;
    margin: auto !important;
  }
  .top-right .left-part, .left-part, .right-part{
    float: none !important;
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px){
  .top-left{
    text-align: left;
    margin-left: 6%;
  }
}